import {get,post} from '@/api/index'

export default{
    //登录
    login:(params)=>{
        return post('/sys_user/login',params)
    },
    // 手机号区号
    phoneAreaCode:()=>{
        return get('/sys_user/area_code/list',{})
    }
}
